TestGroup:
    test_group: acc-sm-oleg325-client
    testhost: oleg325-client
    submission: Mon Mar 16 05:17:44 EDT 2026
    user_name: root
project: LUSTRE

Tests:
-
        name: sanity
        description: auster sanity
        submission: Mon Mar 16 05:17:56 EDT 2026
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 46
            return_code: 0
            error:
        -
            name: test_300m
            status: SKIP
            duration: 5
            return_code: 0
            error: "Only\ for\ single\ MDT"
        -
            name: test_300n
            status: PASS
            duration: 27
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 6
            return_code: 0
            error:
        duration: 146
        status: PASS
